name: easymapping
type: theme
base theme: classy
description: 'A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href="https://www.drupal.org/docs/8/theming">Drupal 8 Theming Guide</a>.'
version: VERSION
core: 8.x
force_export: false
inherit_layout: false
scss_support: true

regions:
  header: 'Header'
  content: 'Content'
  footer: 'Footer'
  bottomfix: 'bottomfix'


libraries:
  - easymapping_theme/global
  - easymapping_theme/fonts
  
libraries-override:
  geolocation_address/geolocation_address.widget:
    js:
      js/geolocation-address-map-widget.js: js/geolocation-address-map-widget.js 
  geolocation/map_center.client_location:
    js:
      js/MapCenter/client-location.js: js/client-location.js      
  geolocation_google_maps/mapfeature.client_location_indicator:
    js:
      js/MapFeature/geolocation-client-location-indicator.js: js/geolocation-client-location-indicator.js
  geolocation/geolocation.widget.map:
  js:
     js/geolocation-widget-map.js: js/geolocation-widget-map.js
  geolocation_google_maps/mapfeature.control_locate:
    js:
     js/MapFeature/geolocation-control-locate.js: js/geolocation-control-locate.js   